Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
item_id: 请求的视频IDkey_words: 评论中提取的关键词列表,包含以下字段:key_word: 关键词文本comments: 包含该关键词的评论列表,每条评论包含:cid: 评论IDtext: 评论内容create_date: 评论创建时间戳digg_count: 评论获赞数量comment_type: 评论类型comment_author: 评论作者信息uid: 用户IDnick_name: 用户昵称cover: 用户头像信息url_list: 头像URL列表{
"code": 200,
"router": "/api/v1/tiktok/analytics/fetch_comment_keywords",
"params": {
"item_id": "7502551047378832671"
},
"data": {
"item_id": "7502551047378832671",
"key_words": [
{
"key_word": "tik tok",
"comments": [
{
"cid": "7502621950457463574",
"comment_author": {
"nick_name": "ollie_russell05",
"uid": "7332627012203414560"
},
"create_date": 1746840350,
"digg_count": 17,
"text": "Imagine been tik tok and only getting 700 likes 🥀🙏😭"
}
]
},
{
"key_word": "go viral",
"comments": [
{
"cid": "7502743477604680465",
"comment_author": {
"nick_name": "★ 🇦🇫",
"uid": "7274239704915149829"
},
"create_date": 1746868614,
"digg_count": 13,
"text": "I want to go viral"
}
]
}
]
}
}item_id: The requested video IDkey_words: List of keywords extracted from comments, including:key_word: Keyword textcomments: List of comments containing this keyword, each comment includes:cid: Comment IDtext: Comment contentcreate_date: Comment creation timestampdigg_count: Number of likes on the commentcomment_type: Comment typecomment_author: Comment author informationuid: User IDnick_name: User nicknamecover: User avatar informationurl_list: List of avatar URLs{
"code": 200,
"router": "/api/v1/tiktok/analytics/fetch_comment_keywords",
"params": {
"item_id": "7502551047378832671"
},
"data": {
"item_id": "7502551047378832671",
"key_words": [
{
"key_word": "tik tok",
"comments": [
{
"cid": "7502621950457463574",
"comment_author": {
"nick_name": "ollie_russell05",
"uid": "7332627012203414560"
},
"create_date": 1746840350,
"digg_count": 17,
"text": "Imagine been tik tok and only getting 700 likes 🥀🙏😭"
}
]
},
{
"key_word": "go viral",
"comments": [
{
"cid": "7502743477604680465",
"comment_author": {
"nick_name": "★ 🇦🇫",
"uid": "7274239704915149829"
},
"create_date": 1746868614,
"digg_count": 13,
"text": "I want to go viral"
}
]
}
]
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/analytics/fetch_comment_keywords?item_id=7502551047378832671' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}